; 

[HEADER] 
VERSION=2

[GEARS]
UP=8000
DOWN=5700
SLIP_THRESHOLD=0.1
GAS_CUTOFF_TIME=0.10

[PEDALS]
GASGAIN=3.2
BRAKE_HINT=0.97
TRAIL_HINT=0.12

[STEER]
STEER_GAIN=1.65

[LOOKAHEAD]
BASE=20.1
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=3

[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1